Subject: g92 performance

From: Marek Strajbl <[email-masked]>
Date: Thu, 29 Jun 1995 16:15:45 -0700

Dear netters,
I have g92 on Indigo2 (32MB RAM). I use external HD scratch (1.6 GB). When I
run any computations (typically optimalization HF/6-31g*, 180 basis functions)
CPU usage for my job is only about 20-30%. CPU idles due to waiting for I/O
operations. Monitoring the input/output activity to block devices reveals
reading large bulks of data. Has anybody hint how to increase the performance
of computations.
Thanks to all who respond.
Regards,
Marek

------------------------------------------
Marek Strajbl
Institute of Physics of Charles University, Prague, Czech Republic
e-mail: <[email-masked]>